@charset "utf-8";
body,dl,ul,li,dt,dd,p,h2,h3{list-style:none;margin:0;padding:0;}
body{background:#fff;margin:0 auto;font-family:verdana,"宋体";color:#666;font-size:14px;}
a{color:#0173ba;text-decoration:none;cursor:pointer;}
a:hover{color:#ff0000;text-decoration:underline;}
#itemcenter{margin:0 auto;width:980px;padding-bottom:5px;background:url(../../images/fresh/bg_line_03.gif) repeat-x center bottom;overflow:hidden;}
.underline{text-decoration:underline;}
.red{color:#ff0000;}
.left{float:left;}img{border:0px;}
#header{height:103px;background:url(../../images/fresh/edheader_bg.gif) repeat-x bottom;}
#headed{width:980px;height:64px;margin:0 auto;position:relative;}
#ed_logo{position:absolute;left:10px;top:16px;}
#edh1{position:absolute;left:115px;top:20px;color:#3c86c4;}
#edh1 h1{font:bold 12px Arial,"宋体";margin:0px;font-weight:normal;}
#c_search{width:610px;float:right;padding-top:22px;}
.search_left_select{height:28px;position:relative;width:155px ;border:1px solid #7798bb;}
.search_left_select span{margin:5px 0 0 5px;display:block;height:20px;overflow:hidden;width:146px;_height:16px;*height:16px;}
.search_left_select select{border:0;width:146px;*margin:-3px -2px 0px -2px;}
.search_left{overflow:hidden;height:28px;position:relative;border:1px solid #7798bb;margin-left:3px;*margin-left:3px;*_margin-left:2px;width:365px;}
.txt_search{border:0px;font-size:12px;height:14px;padding:7px 5px;position:relative;width:370px;}
*html .text_search{padding:4px 0 0 0;}
.gray_search{color:#B7B7B7;}
.btn_search{top:15px;padding-left:5px;}
.tooltip{background:#a4c013;color:#fff;text-align:center;font-weight:700;font-size:1.2em;width:auto;position:absolute;top:49px;left:370px;float:none;white-space:nowrap;z-index:10000000 !important;display:none;padding:8px;}
.tooltip .pointer-down{position:absolute;width:0;height:0;line-height:0;top:-5px;left:50%;margin-left:-5px;border-color:#a4c013 transparent;border-style:solid;border-width:0 5px 5px;}
#navigation{width:80%;position:absolute;top:69px;font:12px "宋体";color:#fff;padding-left:10px;}
#navigation a{color:#fff;}
#navigation a:hover{color:#000;}
#login{height:20px;position:absolute;width:20%;float:right;left:770px;top:65px;font-size:12px;}
#login a{padding:0px 10px 0px 19px;color:#fff;float:right;line-height:20px;*_line-height:16px;*_padding-top:4px;}
#login a:hover{color:#FF0000;}
.edlogin{background:url(../../images/fresh/login.gif) no-repeat left center;}
.edzhuce{background:url(../../images/fresh/edicon_08.gif) no-repeat left center;}
.edout{background:url(../../images/fresh/loginout.gif) no-repeat left center;}
#login .edmyedeng{background:url(../../images/fresh/myedeng.gif) no-repeat left center;color:#ff0000;}
.edhelp{background:url(../../images/fresh/edicon_10.gif) no-repeat left center;}
.bghui{background:#f9f9f9;}
.ding{background:#6daef1;color:#fff;display:inline-block;font:normal 12px "宋体";height:12px;margin-left:2px;padding:1px;}
#allmain{clear:both;}
#footer{background:url(../../images/fresh/bj-mianze_03.gif) repeat-x;text-align:center;font-size:12px;height:30px;line-height:28px;}
#footer a{color:#333;}
.rclisting_fenlei{width:982px;margin:0 auto}
.rclist_left{width:778px;background:url(../../images/fresh/listcenter_centerbj_03.gif) repeat-y;float:left;overflow:hidden;margin-bottom:7px;}
.googleads{width:775px;border-top:1px solid #ccc;margin-top:10px;float:left;overflow:hidden;}
.adscontent label{font-family:Arial,"宋体";color:#939393;float:right;font-size:12px;}
.adscontent{margin:13px 0px;padding:0px 10px;}
.adscontent dt{font:normal 14px arial;line-height:24px;padding-bottom:2px;}.adscontent dt a{text-decoration:underline;}
.adscontent dd{line-height:18px;margin:0px;font-size:12px;}
.adscontent span a{color:#2aa854;font-family:Arial;}
.adscontent a:hover{color:#ff0000;}
#listgoogle_ads{clear:both;margin-left:3px;}
#listgoogle_ads a{float:left}
#listgoogle_ads i a{font:normal 12px Arial,"宋体";color:#939393;padding-right:5px;float:right;text-align:right;}
#listgoogle_ads dl{border-top:1px solid #e9e9e9;margin:0px 5px;padding:8px 0px 11px 5px;}
#ads_tb{width:auto;white-space:normal;height:20px;overflow:hidden;}
#titleproperties{float:left;display:inline;width:774px;overflow:hidden;margin-left:3px;background:url(../../images/fresh/xinxishuxingbj_03.gif) repeat-x;padding-top:6px;height:36px;}
.titleproperties_left{float:left;width:40%;font-size:12px;}
.titleproperties_left li{height:28px;line-height:28px;*_line-height:29px;text-indent:35px;display:inline;margin-left:8px;}
.titleproperties_right{width:60%;}.titleproperties_right dd{line-height:28px;*_line-height:29px;font-size:12px;float:left;text-align:center;}
.titleproperties_right ul{list-style:none;font-family:"宋体";margin-top:2px;}
.titleproperties_right ul li{position:relative;}
.titleproperties_right ul li .t{height:22px;position:relative;}
.text2{font:normal 12px Arial,"宋体";color:#666;width:90%;height:18px;text-indent:10px;position:absolute;left:0;*_left:-60px;top:0;*_top:-8px;*+top:-8px;border:1px solid #ccc;line-height:20px;}
.btn{position:absolute;width:17px;height:20px;right:11px;top:1px;*_top:-7px;*+top:-7px;*_right:9px;*+right:8px;display:inline-block;background:url(../../images/fresh/btn_thumb_1.jpg) no-repeat;}
.select{background:#fff;position:absolute;top:22px;*_top:-6px;*+top:-6px;*_left:-4px;*+left:-5px;text-align:left;width:107px;border:1px solid #666;display:none;}
.select a{padding:5px 0px;text-indent:10px;font:normal 12px Arial;width:108px;display:block;cursor:pointer;position:relative;}
.select a:hover{background:#3399FD;color:#fff;}
.ruhekandeng{background:url(../../images/fresh/displayxingshi_03.gif) no-repeat;width:141px;}
.fontdisplay{background:url(../../images/fresh/displayxingshi_05.gif) no-repeat;width:94px;}
#list_content{float:left;width:780px;}
.list_zhiding{padding:10px;*_padding-top:12px;border-bottom:1px solid #e9e9e9;}
.list_contents{border-bottom:1px solid #e9e9e9;margin:0px 5px 0px 5px;padding:5px 0px 2px 5px;float:left;width:98.3%;display:inline;}
.list_contents dt{font:normal 14px arial;line-height:28px;padding-bottom:2px;width:40%;float:left;white-space:nowrap;overflow:hidden;}
.list_contents dd{line-height:28px;margin:0px;height:28px;font-size:12px;width:15%;float:left;text-align:center;white-space:nowrap;overflow:hidden;}
#txtline{text-align:left;width:28%}
#pages{margin:0 auto;width:775px;border-bottom:1px solid #d9d9d9;text-align:center;}
#list_nextpage{height:45px;padding-top:10px;overflow:hidden;width:100%;}
#list_nextpage a,.page-one{line-height:23px;overflow:hidden;padding:2px 4px;text-align:center;font-size:13px;vertical-align:middle;font-family:Arial;border:solid 1px #ccc;}
#list_nextpage a:hover{border:solid 1px #f60;text-decoration:none;}
.page-one{border:1px solid #bee6f7;font-weight:bold;color:#0173ba;background-color:#e9f6fc;}
.page_last{background:url(../../images/fresh/arrow2.png) no-repeat 5px 5px;font-size:12px;}
.page-next{background:url(../../images/fresh/arrow.png) no-repeat 50px 5px;font-size:12px;}
.nextpage_input{width:30px;height:18px;margin:0 5px;border:solid 1px #999;vertical-align:top;*vertical-align:middle;font-family:Arial;text-align:center;}
.nextpage_button{width:37px;height:19px;margin:0 0 0 5px;border:0 none;background:url(../../images/fresh/sousuo.png) no-repeat;text-indent:-999px;overflow:hidden;cursor:pointer;}
.faburc{border-right:1px solid #dfdfdf;height:35px;}
.faburc a{background:url(../../images/fresh/fabubutton_03.gif) no-repeat center top;text-indent:-9999px;display:block;width:198px;height:30px;}
#list_centerright{width:200px;float:left;margin-left:3px;overflow:hidden}
.list_right1,.list_right2{text-align:center;border:1px solid #dfdfdf;margin-bottom:6px;width:196px;margin-left:2px;background:url(../../images/fresh/listrightbj_03.gif) repeat-x top;padding:10px 0px;}
.list_right1 h3{font:bold 14px "宋体";color:#0173ba;padding-bottom:5px;text-align:left;padding-left:10px;}
.list_right1 li{padding:0px 5px 0px 10px;text-align:left;line-height:23px;}
.list_right1 li a{color:#666;font-size:12px;}
.list_right1 p{text-align:left;font:normal 12px "宋体";padding:5px 10px;line-height:20px;}
.rclisting_center{width:982px;height:auto;margin:0 auto;clear:both}
.rc_cstyle{width:977px;background:#f1f7fe;margin-left:2px;font-size:12px;color:#333;text-indent:8px;line-height:22px;overflow:hidden;border:1px solid #d9d9d9;border-bottom:0px}
.suggestLinks{font-size:16px;font-weight:bold;}
.suggestLinks a{color:#FF0000;}
.keyword{color:#ff0000;}/*baiduads*/
.keywords{color:#ff0000;}
#baiduadBlock{ padding:0px 0px 8px 112px;line-height:20px;}
#baiduadBlock h2 a{ color:#676767; font-size:12px; font-weight:normal}
.baidudomainLink{ color:#008000;font-size:12px}
.baidudescText{ font-size:12px}
/*房产*/
.house_infor2{float:left;}
.house_infor2 dl{ padding:9px 9px 9px 7px; width:756px; border-bottom:1px dashed #cdcdcd; float:left; margin-left:4px; display:inline}
.house_infor2 dd{float:left;}
.house_img1{ width:90px; height:60px; padding:2px; border:1px solid #dbdedd}
.house_img1 span{width:90px;height:60px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:18px;}
.house_img1 a img{border:none;vertical-align:middle}
.houseinfor_title,.houseinfor_titlec{ width:355px; margin-left:8px; overflow:hidden; padding:5px 0; float:left;}
.houseinfor_titlec{ width:410px;}
.houseinfor_title h4,.houseinfor_titlec h4{ margin:0; font-size:14px; white-space:normal; float:left}
.houseinfor_title h4 a,.houseinfor_titlec h4 a{ float:left; padding-right:5px;}
.houseinfor_title p,.houseinfor_titlec p{ white-space:nowrap; width:355px; overflow:hidden; clear:both}
.house_address,.house_time{ font-size:12px; color:#333;padding-top:5px}
.house_time{ color:#666}.houseprice b{ color:#ff0000}
.houseprice{ width:97px; white-space:normal; overflow:hidden;text-align:center; font-size:12px; color:#333; padding-top:28px}
.houseinforbg{background:url(../../images/fresh/informouseoverbg_03.png) repeat-x bottom center;}.houseinforbg2{ background:none;}
.tu{background:#6eb800;color:#fff;font-size:12px;}
.mianji{float:left; width:120px;text-align:center; padding-top:28px;}
.jiage{float:left; width:120px; text-align:center; padding-top:28px; color:red;}
.gotop {width:19px;height:63px;background: url(../../images/fresh/gotopbtn_03.png) no-repeat;position:fixed;display:none;cursor:pointer; text-indent:-9999px;}
.search_submit{background-image:url(../../images/fresh/list_fresh.gif);background-repeat:no-repeat;background-color:transparent;}
.search_submit{font-size:18px;font-weight:bold;background-position:-65px -220px;border:0 none;height:30px;width:73px;color:#333;line-height:30px;_padding-top:2px;}
.jiaoyouc_infor1{float:left;}
.jiaoyouc_infor1 dl{padding:9px 9px 9px 6px;width:755px;margin-left:5px;border-bottom:1px dashed #cdcdcd;float:left}
.jiaoyouc_infor1 dd{float:left;}
.jiaoyou_img1{ background:#fff;width:90px; height:60px;padding:2px;border:1px solid #dbdedd}
.jiaoyou_img1 span{width:90px;height:60px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:18px;}
.jiaoyou_img1 a img{border:none;vertical-align:middle}
.jiaoyouc_title{width:450px;margin-left:8px;overflow:hidden;padding:5px 0}
.jiaoyouc_title h4{margin:0;font-size:14px;white-space:normal;float:left}
.jiaoyouc_title h4 a{float:left;padding:5px 0;}
.jiaoyouc_title h4 a:visited{color:#810081}
.jiaoyouc_title p{white-space:nowrap;width:455px;overflow:hidden}
.jiaoyoujiajie{font-size:12px;color:#666;padding-top:5px}
.jiaoyoujiajie i{font-style:normal;color:#ccc}
.jiaoyoutime,.jiaoyoudizhi{width:197px;white-space:nowrap;overflow:hidden;text-align:right;font-size:12px;}
.jiaoyoutime{color:#666;padding-top:12px}
.jiaoyoudizhi{height:20px;padding-top:10px;}
.jiaoyounewjh{width:186px; padding:0 5px}
/*google new style*/
.ad_zhanwei{width:102px; height:1px; line-height:1px; font-size:1px; overflow:hidden; float:left; padding:0 0 0 10px; float:left;}
.ad_tupian{width:102px; height:100%; overflow:hidden; float:left; padding:22px 0 0 12px; display:none;}
.ad_tupian li{border:1px solid #ddd; width:94px; height:28%; margin-top:5px; text-align:center; background:url('../../images/fresh/ads_zanzhu.gif') center center no-repeat;}
.redcolor {color:#FF0000;margin-right:5px;}
.search_result_c{display:inline;margin-left:3px;width:765px;background-color:#eff8f9;border-bottom:1px solid #d8e7f5;border-top:2px solid #fff;padding:7px 0 7px 8px;}
.search_result_c dl dd{color:#8a8a8a;padding:7px 0;margin-right:8px;white-space:nowrap;overflow:hidden;width:110px;float:left;font-size:12px}
.search_result_c dl dd a{font-weight:bold;font-size:14px;margin-right:3px}
/*header_2012.css start*/
@charset "utf-8";
/* CSS Document */

.site-nav,.site-nav .hover,.arrow,.site-nav .hover .arrow,#myfeet li,#myfeet a.btn_topmenu,.quickmenu,.login,.register,.help,.submit_search2,a.btn_post,a.btn_post:hover{background:url(../../images/2012/list-sprite.gif) no-repeat}
.site-nav{width:100%;background-position:0 -14px;background-repeat:repeat-x;height:27px;color:#666;font-size:12px;}
.site-nav-w{width:980px;margin:0 auto;line-height:27px;height:27px;position:relative;z-index:999}
.site-nav-w a{color:#666}
.site-nav-w a:hover,.search_bottom_hotwords a:hover,.hot_recommend a:hover,.edhp_info h2 a:hover,.edhp_info a:hover{color:#f00}
.city_left{float:left;padding-left:10px;height:27px;overflow:hidden}
.city_left h2{font-weight:bold;font-size:16px;color:#f00;display:inline;line-height:22px;margin-right:5px;padding:0;}
.quickmenu_right,.right_search{float:right}
.site-nav .quickmenu{padding:0 25px 0 10px;position:relative;height:27px;line-height:27px;}
.site-nav .hover{background:#fff;border-left:solid 1px #dcdadc;border-right:solid 1px #dcdadc;z-index:999;margin:0 -1px}
.arrow{background-position:0 0}
.site-nav .hover .arrow{background-position:-8px 0}
.arrow {display:block;height:4px;overflow:hidden;position:absolute;right:10px;top:12px;width:7px;}
.sitebox {display:block;height:26px;overflow:hidden;position:absolute;right:0px;top:0px;width:26px;background-image: url(../../images/unread.gif);}
#menu_hover_box{width:125px;left:-63px}
.site-nav .hover .hc{display:block;position:absolute;top:27px;border:1px solid #dcdcdc;border-top:none;background:#fff;padding:5px 10px 10px 10px;}
.site-nav .hover .hc .qucikmenu_title{font-weight:bold}
#myfeet li {height:27px;line-height:27px;border-top:1px solid #f3f3f3;padding-left:16px; background-position:-164px -100px;}
#myfeet a.btn_topmenu{display:block;width:96px;height:19px;line-height:18px; background-position:0 -43px;color:#fff;float:right;text-align:center;margin-top:5px;}
.login,.register,.help{line-height:27px;padding:0 8px;position:relative}
.quickmenu,.login,.register,.help{background-position:-170px -42px}
.nobg{background:none}
#menu_hover_box2{width:210px;left:-124px}
.spacing{padding-right:25px}
#menu_hover_box3{width:50px;left:-1px}
#menu_hover_box3 li{line-height:24px}

.s_list_hearder{width:980px;margin:0 auto;height:auto;}
.s_list_header_top{width:100%;height:55px;position:relative;}
.s_list_left_logo{position:absolute;top:10px;left:10px;width:375px;}

#s_list_logo{display:block; background: url(../../images/2012/logo_new.png) no-repeat;
    background-size: 340px;width:375px;height:55px;text-indent:-9999px;}

#s_list_edh1{color:#1852c7;float:left;margin:5px 5px 5px 8px;}
#s_list_edh1 h1{font-size:12px;font-weight:normal;margin:0}

.right_search{position:absolute;top:10px;right:0;width:665px;}
.search_inside{width:525px;height:34px;padding-top:2px;background:url(../../images/2012/list_search_box.gif) no-repeat;float:left;margin-top:2px}
.search_top_inside{width:525px;height:34px;}
.search_top_inside .keyword {display:inline-block;margin-left:45px;float:left;height:15px;line-height:22px;overflow:hidden;padding:7px 0;width:258px;border:0;font-size:12px}
.cateselect{width:120px;height:30px;float:left; position:relative}
.cateselect_root{font-size:12px;display:block;width:110px;padding:7px 0 7px 10px;*_padding:10px 0 7px 10px;*+padding:10px 0 7px 10px;cursor:pointer;color:#999}
.cateselect ul.click_box{ z-index:9999;width:119px;display:block;position:absolute;top:30px;border:1px solid #adcce4;border-top:none;background:#fff;}
.cateselect ul.click_box li{line-height:27px;border-top:1px solid #f3f3f3;}
.cateselect ul.click_box li a{color:#666;display:block;height:27px;line-height:27px;padding:0 10px}
.cateselect ul.click_box li a:hover{background-color:#f1f1f1;color:#1852c7; text-decoration:none}
.submit_search{ background:none}
.submit_search,.submit_search2{width:100px;float:left;border:0;cursor:pointer;height:32px;margin-left:2px}
.submit_search2{background-position:0 -187px;}
.fabu_xiugai{float:right;}
.fabu_xiugai a{font-weight:bold;font-size:14px;line-height:37px;text-align:center}
.fabu_xiugai a.btn_post,a.btn_post:hover{color:#fff}
a.btn_post,a.btn_post:hover{display:inline-block;margin-left:4px;float:left;width:135px;height:36px;}
a.btn_post{background-position:0 -108px}
a.btn_post:hover{background-position:0 -146px}

.s_list_navigation{width:960px;margin:0 auto 10px;padding:0 10px;white-space:nowrap;overflow:hidden;height:20px;line-height:20px;color:#ccc}
.s_list_navigation a{font-size:12px;color:#1852c7}
/*header_2012.css end*/
.host_lb {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #adcce4 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    overflow: hidden;
    padding: 8px;
    width: 760px;
}
.host_lb a {
    color: #0173ba; font-size:12px
}
.host_lb dd a {
    margin-right: 8px;
}
.host_lb dt {
    float: left;
}
.host_lb dd {
    float: left;
    line-height: 20px;
    overflow: hidden;
    width: 710px;
}
.host_lb dl {
    line-height: 20px;
    overflow: hidden;
    width: 760px;
}
.list_cityhouse .choose1 {
    background: none repeat scroll 0 0 #4598d2;
    color: #fff;
}
.v2_hotcity_class1, .v2_hotcity_class2 {
    background: none repeat scroll 0 0 #fafcfe;
    float: left;
    height: 23px;
    overflow: hidden;
    padding: 0 0 0 5px;
    position: relative;
    width: 650px;
    z-index: 200;
}
.v2_hotcity_more {
    float: right;
    font-size: 12px;
    margin-top: 0;
    width: 50px;
}
.v2_hotcity_close {
    height: 24px;
    padding-right: 20px;
    text-align: right;
}
.v2_hotcity_close a {
    color: #ff0000;
}
.v2_hotcity_class2 {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #89a8d1;
    height: auto;
}